.contactSubjectTd{
	color: #EDE2D7;
}

label{
  color: #EDE2D7;
  font-size:10px;
}
p{
  color: #EDE2D7;
}
table{
  display: inline-table;
	
}
textarea.contactTextarea{
	height:100px ;
	width:200px;
}
td.contactSubjectTd{
	width:170px;
}

.submitButton{
	width:200px;
	height:auto;
	padding:10px;
	background-color: rgb(64, 122, 125);
	color:white;
	border: none;
	border-radius:5px;
	font-size:17px;
}

.contact{
	padding:20px;
	margin-bottom:20px;
	background-color: rgb(111, 111, 111);
	border-left:20px solid rgb(64, 122, 125);
	border-radius: 3px;
}
.contact_headline, .contact_font, .email_font, .tel_font{
	color:rgb(224, 224, 224);
	text-decoration: none;
	letter-spacing: 0.4px;
}
.contact_font{
	text-align: center;
}
.email_font{
	text-decoration: underline;
	text-align: center;
}

.icon{
	position: relative;
	top:5px;
}
.main_content{
	overflow-y: scroll !important;
}

/* NOTE: responsible design */

@media screen and (min-width:800px){
	.contactInputTd, .contactSubjectTd{
		font-size: 20px;
	}
	input, select{
		padding:10px;
	}
	input{
		width:80%;
	}
	input[type=checkbox]{
		width:auto;
	}
	label{
		font-size:15px;
	}
	textarea{
	width:80% !important;
	height:80px !important;
	}

}
